<?php include("dh.php"); 
include("../sql/conn.php");
include("yz.php"); 
$llym = $_SERVER["HTTP_REFERER"];
?>

<?php
$result = mysql_query("SELECT * FROM user WHERE id='".$_GET['id']."'");
while($row = mysql_fetch_array($result))
  {
$jf = $row['jf'] + $_POST['f'];
mysql_query("UPDATE user SET jf = '".$jf."' WHERE id = '".$_GET['id']."'");
  
mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$row['name']."', '".$noww."', '".$iipp."', '¼Ó·Ö', '+".$_POST['f']."', '".$_SESSION['name']."')");
 
  }

?>

<?php include("../sql/close.php");
$llym = $_SERVER["HTTP_REFERER"];
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
?>
